Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6413 - Xpaint core dumps
Summary: Xpaint core dumps
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xpaint
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-27 09:58 UTC by torok
Modified: 2014-03-17 02:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-22 17:11:56 UTC


Attachments (Terms of Use)

Description torok 1999-10-27 09:58:58 UTC
Selecting draw lines or points on tools window
result in core dump after entering draw window.

Selected object is cleared if mouse cursor enters
the area-> difficult to move.

Comment 1 Bill Nottingham 1999-10-27 16:06:59 UTC
I can not reproduce this with xpaint running on 5.2 or 6.1.


Note You need to log in before you can comment on or make changes to this bug.